maintenance:
  enabled: true
  order: 1
  submenu:
    maintenance_label:
      label: "Maintenance"
      icon: ""
      route: ""
      inject_into: hotel > submenus > objet_perdu
    maintenance:
      label: "Maintenance"
      icon: "codicon:tools"
      route: "maintenance_admin"
      inject_into: hotel > submenus > maintenance_label
  permissions:
    roles: ["ROLE_ADMIN", "ROLE_STAFF"]